export declare const LIGHT_THEME_5_0: Readonly<typeof import("../../../internal/themes/BasicTheme").BasicThemeClass>;
export declare const LIGHT_THEME_5_1: Readonly<typeof import("../../../internal/themes/BasicTheme").BasicThemeClass>;
export declare const LIGHT_THEME_5_2: Readonly<typeof import("../../../internal/themes/BasicTheme").BasicThemeClass>;
export declare const LIGHT_THEME_5_3: Readonly<typeof import("../../../internal/themes/BasicTheme").BasicThemeClass>;
export declare const LIGHT_THEME_5_4: Readonly<typeof import("../../../internal/themes/BasicTheme").BasicThemeClass>;
export declare const LIGHT_THEME_5_5: Readonly<typeof import("../../../internal/themes/BasicTheme").BasicThemeClass>;
export declare const LIGHT_THEME_5_6: Readonly<typeof import("../../../internal/themes/BasicTheme").BasicThemeClass>;
export declare const LIGHT_THEME: Readonly<typeof import("../../../internal/themes/BasicTheme").BasicThemeClass>;
